/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
a { text-decoration:none; color:#000; }
img { border:0; }

/* fonts */

@font-face { font-family:"HelveticaNeueLTStd-MedCn"; src:url('fonts/100708008-HelveticaNeueLTStd-MdCn.eot'); src:url('fonts/100708008-HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'), url('fonts/100708008-HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLT Std Med Cn') format('svg'), url('fonts/100708008-HelveticaNeueLTStd-MdCn.woff') format('woff'), url('fonts/100708008-HelveticaNeueLTStd-MdCn.ttf') format('truetype'); font-weight:normal; font-style:normal; }
@font-face { font-family: "HelveticaNeueLTStd-Light"; src:url('fonts/625000001-HelveticaNeueLTStd-Lt.eot'); src:url('fonts/625000001-HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('fonts/625000001-HelveticaNeueLTStd-Lt.svg#HelveticaNeueLT Std Lt') format('svg'), url('fonts/625000001-HelveticaNeueLTStd-Lt.woff') format('woff'), url('fonts/625000001-HelveticaNeueLTStd-Lt.ttf') format('truetype'); font-weight:normal; font-style:normal; }
@font-face { font-family:"HelveticaNeueLTStd-Bold"; src:url('fonts/740478516-HelveticaNeueLTStd-Bd.eot'); src:url('fonts/740478516-HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/740478516-HelveticaNeueLTStd-Bd.svg#HelveticaNeueLT Std') format('svg'), url('fonts/740478516-HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/740478516-HelveticaNeueLTStd-Bd.ttf') format('truetype'); font-weight:normal; font-style:normal; }
@font-face { font-family:"HelveticaNeueLTStd-Italic"; src:url('fonts/596435547-helveticaneueltstdit.eot'); src:url('fonts/596435547-helveticaneueltstdit.eot?#iefix') format('embedded-opentype'), url('fonts/596435547-helveticaneueltstdit.svg#HelveticaNeueLT Std') format('svg'), url('fonts/596435547-helveticaneueltstdit.woff') format('woff'), url('fonts/596435547-helveticaneueltstdit.ttf') format('truetype'); font-weight:normal; font-style:normal; }
@font-face { font-family:"HelveticaNeueLTStd-BoldItalic"; src:url('fonts/671997071-helveticaneueltstdbdit.eot'); src:url('v671997071-helveticaneueltstdbdit.eot?#iefix') format('embedded-opentype'), url('fonts/671997071-helveticaneueltstdbdit.svg#HelveticaNeueLT Std') format('svg'), url('fonts/671997071-helveticaneueltstdbdit.woff') format('woff'), url('fonts/671997071-helveticaneueltstdbdit.ttf') format('truetype'); font-weight:normal; font-style:normal; }
@font-face { font-family:"HelveticaNeueLTStdCn-BoldItalic"; src:url('fonts/887786866-helveticaneueltstdbdcno.eot'); src:url('fonts/887786866-helveticaneueltstdbdcno.eot?#iefix') format('embedded-opentype'), url('fonts/887786866-helveticaneueltstdbdcno.svg#HelveticaNeueLT Std Cn') format('svg'), url('fonts/887786866-helveticaneueltstdbdcno.woff') format('woff'), url('fonts/887786866-helveticaneueltstdbdcno.ttf') format('truetype'); font-weight:normal; font-style:normal; }

/* style */

* { padding:0; margin:0; }
html, body { width:100%; height:100%; font-size:100.01%; margin:0; padding:0; }
body { background:#f8f8f8; -webkit-font-smoothing:antialiased; min-width:980px; overflow-x:hidden; }
img { border:0; }
a { border:none; text-decoration:none; }

* html .clearfix { height:1%; overflow:visible; }
*+html .clearfix { min-height:1%; }
.clearfix:after { clear:both; content:"."; display:block; height:0; visibility:hidden; font-size:0; }

.op0 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; zoom:1; }

#wrapper { position:relative; height:5485px; width:100%; padding:7px; -moz-box-sizing:border-box; box-sizing:border-box; }
#maincont { width:980px; height:auto; position:absolute; top:7px; left:50%; margin-left:-490px; z-index:200; }

/* preloading */
.preloadingCont { height:100%; position:absolute; top:0; left:0; right:0; z-index:999999; background:#fff }
.preloadingCont .logo { position:absolute; top:50%; left:50%; margin-top:-100px; color:#a7a7a7; width:201px; height:127px; text-align:center; font-family:'HelveticaNeueLTStd-MedCn'; font-size:15px; }
.preloadingCont .bar { width:100%; height:12px; position:absolute; top:50%; left:0; margin:40px 0 0 0; }
.preloadingCont .bar .rel { width:100%; height:12px; float:left; position:relative; }
.preloadingCont .bar .rel .line { width:100%; height:1px; position:absolute; top:0; left:0; }
.preloadingCont .progress-bar { height:20px; background:#fff; width:0; text-align:center; }
.preloadingCont .cont_load { width:160px; height:55px; position:absolute; top:50%; left:50%; margin:-100px 0 0 -80px; color:#a7a7a7; }
.preloadingCont .cont_load .perc { float:right; font-size:25px; font-family:'Georgia'; margin-top:15px; }
.preloadingCont .cont_load .load { font-size:71px; font-family:'Georgia'; line-height:60px; float:right; letter-spacing:-1px; }

#head { width:100%; margin:0 auto; height:auto; position:relative; }
#hideNav { margin:0 auto; position:relative; background:url('../img/bkg-hidenav.png') 0 0 repeat; position:fixed; top:-110px; left:7px; right:7px; z-index:999; padding-bottom:15px; }
#hideNav .main { width:980px; height:auto; margin:0 auto; }
.nav { height:55px; border-bottom:solid 1px #fff; width:auto; float:right; padding:0 10px; }
.nav li { float:left; margin-right:35px; font-family:'HelveticaNeueLTStd-MedCn'; font-size:16px; text-transform:uppercase;}
.nav li a { color:#fff; margin-top:-40px; display:block; }
.nav li:last-child { margin-right:0px; }
.subnav { float:right; width:680px; margin-top:16px; padding:0 5px; }
.subnav li { float:right; margin-right:14px; font-family:'HelveticaNeueLTStd-MedCn'; font-size:13px; color:#bababa; }
.subnav li:first-child { margin:0px; }
.subnav li * { float:left; }
.subnav li a:link, .subnav li a:visited { color:#bababa; margin:0 8px; }
.subnav li a:hover, .subnav li a:visited:hover { color:#fff; margin:0 8px; }
.subnav li a.active { color:#fff; }

.bxHeader li span { width:100%; min-height:775px; float:left; }
.svgMask { position:absolute; z-index:100; }
.logo { width:100%; float:left; text-align:center; margin-top:205px; }

#block-first { width:100%; float:left; height:700px; margin-top:94px; position:relative; }
#block-first .imgBkg { position:absolute; top:0px; left:107px; z-index:1; }
#block-first .whitequad { width:274px; height:516px; background:#fff; position:absolute; top:183px; left:235px; z-index:2; text-align:center; }
#block-first .whitequad img { margin:103px 0 35px; }
#block-first .helvText { font-family:'HelveticaNeueLTStd-Light'; font-size:15px; color:#454444; line-height:22px; text-align:justify; }
#block-first .whitequad p { padding:0 40px;  }
#block-first > p { position:absolute; right:-100px; top:284px; width:350px; }
#block-first span.descr { position:absolute; right:149px; top:185px; font-family:"HelveticaNeueLTStd-MedCn"; font-size:15px; color:#454444; line-height:22px; }
#block-first span.descr img { position:relative; left:-20px; top:10px; }

#block-second { width:100%; float:left; margin-top:83px; position:relative; }
#block-second .helvText { font-family:'HelveticaNeueLTStd-Light'; font-size:15px; color:#454444; line-height:22px; text-align:justify; letter-spacing:-0.2px; }
#block-second .slideBox { width:100%; position:relative; height:452px; margin-bottom:9px; }
#block-second .slideBox .whitequad { width:316px; background:#fff; position:absolute; top:0px; left:60px; z-index:100; text-align:center; }
#block-second .slideBox .whitequad p { padding:0 24px 45px; }
#block-second .slideBox .whitequad img { margin:35px 0 23px; }
#block-second .slideBox .dx { left:605px; }
#block-second .slideBox .s1 img { margin:25px 0 10px; }
#block-second .slideBox .s1 p { padding:0 24px 30px; }
#block-second .slideBox .s2 img { margin:20px 0 10px; }
#block-second .slideBox .s2 p { padding:0 24px 30px; }
#block-second .slideBox .s3 img { margin:20px 0 10px; }
#block-second .slideBox .s3 p { padding:0 24px 30px; }

#block-third { width:100%; height:559px; float:left; margin-top:124px; position:relative; }
#block-third .whitequad { width:189px; height:309px; background:url('../img/bkg-gallery-nav.png') 0 0 no-repeat; position:absolute; top:-245px; left:160px; z-index:100; }
#block-third .whitequad h1 { font-family:'HelveticaNeueLTStdCn-BoldItalic'; font-size:30px; color:#333028; text-align:center; width:100%; margin-top:155px; }
#block-third .whitequad span { float:left; }
#block-third .whitequad > span { font-size:20px; font-family:'HelveticaNeueLTStd-Italic'; color:#333028; float:left; }
#block-third .whitequad span.arrow { font-family:'Georgia'; font-style:italic; font-size:68px; float:left; margin-top:-31px }
#block-third .whitequad span#slider-next { margin-top:70px; padding-left:17px; }
#block-third .whitequad span#slider-prev { margin-top:85px; padding-left:19px; }
#block-third .arrowDown { position:absolute; left:50%; bottom:-49px; margin-left:-21px; z-index:100; }

#block-fourth { width:100%; height:830px; float:left; position:relative; background:url('../img/bkg-news.jpg') bottom center no-repeat; }
#block-fourth .whitequad { width:189px; height:169px; background:#fff; position:absolute; top:-50px; left:514px; z-index:99; }
#block-fourth .whitequad h1 { font-family:'HelveticaNeueLTStdCn-BoldItalic'; font-size:30px; color:#333028; text-align:right; width:155px; margin-top:125px; padding-right:34px; }
#block-fourth .newsdett { width:100%; left:0px; top:120px; height:425px; position:absolute; }
#block-fourth .newsdett .right { width:490px; float:left; height:456px; position:relative; color:#333028; }
#block-fourth .newsdett .right .image { width:423px; height:299px; position:absolute; top:0; right:0; z-index:1; }
#block-fourth .newsdett .right > span { position:absolute; z-index:2; }
#block-fourth .newsdett .right span.day { font-family:'Georgia'; font-style:italic; font-weight:bold; font-size:204px; letter-spacing:-25px; top:190px; right:300px; }
#block-fourth .newsdett .right span.month { font-family:'Georgia'; font-style:italic; font-size:71px; letter-spacing:-5px; top:244px; left:300px; }
#block-fourth .newsdett .right span.year { font-family:'Georgia'; font-style:italic; font-weight:bold; font-size:113px; letter-spacing:-15px; top:268px; left:300px; }
#block-fourth .newsdett .left { width:490px; float:left; height:456px; }
#block-fourth .bx-wrapper { position:absolute; left:0px; top:655px; }
#block-fourth .bxSlider li { width:300px; height:150px; color:#333028; text-align:center; font-size:17px; margin-top:155px; }
#block-fourth .bxSlider li > span { float:left; width:100%; }
#block-fourth .bxSlider li span.openDett img { cursor:pointer; }
#block-fourth .bxSlider li span.day { font-family:'HelveticaNeueLTStd-Bold'; margin-bottom:7px; }
#block-fourth .bxSlider li span.text { font-family:'HelveticaNeueLTStd-Light'; line-height:19px; margin-bottom:10px; }

	#scrollbar { width:468px; float:right; margin-top:84px; }
	#scrollbar .viewport { width:450px; height:277px; overflow:hidden; position:relative; font-size:17px; color:#454444; }
	#scrollbar .viewport h1, #scrollbar .viewport p { float:left; width:100%; line-height:20px; }
	#scrollbar .viewport h1 { font-family:'HelveticaNeueLTStd-Bold'; margin-bottom:15px; }
	#scrollbar .viewport p { font-family:'HelveticaNeueLTStd-Light'; }
	#scrollbar .overview { list-style:none; position:absolute; left:0; top:0; padding:0; margin:0; }
	#scrollbar .scrollbar { background:red; position:relative; float:right; width:6px; }
	#scrollbar .track { background:#ebebeb; height:100%; width:6px; position:relative; }
	#scrollbar .thumb { background:#464646; height:20px; width:6px; cursor:pointer; overflow:hidden; position:absolute; top:0; left:0px; }
	#scrollbar .thumb .end { background:#464646; overflow:hidden; height:5px; width:6px; }
	#scrollbar .disable { display: none; }
	.noSelect { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }
	
	.pdf { font-family:'HelveticaNeueLTStd-Bold'; font-size:17px; color:#454444; display:block; padding-left:21px; margin-top:30px; float:left; }
	.pdf * { float:left; }
	.pdf img { margin:-7px 12px 0 0; }
	
	.link { font-family:'HelveticaNeueLTStd-Bold'; font-size:17px; color:#454444; display:block; padding-left:21px; margin-top:30px; float:left; }
	.link * { float:left; }
	.link img { margin:-7px 12px 0 0; }
	
	.embed { font-family:'HelveticaNeueLTStd-Bold'; font-size:17px; color:#454444; display:block; padding-left:21px; margin-top:30px; float:left; }
	.embed * { float:left; }
	.embed img { margin:-7px 12px 0 0; }

#block-fourth span#sliderNews-next { margin:11px 0 0 409px; }
#block-fourth span#sliderNews-prev { margin:25px 0 0 27px; }
#block-fourth .arrGal { width:100%; height:58px; background:url('../img/bkg-news-arrow.png') center center no-repeat; position:absolute; top:575px; }
#block-fourth .arrGal span { float:left; }
#block-fourth .arrGal > span { font-family:'Georgia'; font-size:20px; font-style:italic; color:#333028; float:left; }
#block-fourth .arrGal span.arrow { font-size:68px; float:left; margin-top:-29px }

#block-fifth { width:100%; height:1220px; float:left; position:relative; }
#block-fifth .whitequad { width:312px; height:264px; background:#fff; position:absolute; top:-20px; left:44px; z-index:2; font-family:'HelveticaNeueLTStd-Light'; font-size:17px; color:#565353; line-height:21px; padding:40px 0 0 47px; }
#block-fifth .whitequad img.kale { position:relative; margin:-1px 0 5px -26px; }
#block-fifth .whitequad span.titolo { font-size:36px; font-family:'HelveticaNeueLTStd-Bold'; }
#block-fifth .whitequad span.titolo span { font-size:23px; }
#block-fifth .whitequad a { color:#565353; }
#block-fifth .whitequad .iso{position:absolute; top:30px; left:250px; height:61px;}
#block-fifth #gMap { width:770px; height:477px; position:absolute; top:269px; left:0px; z-index:1; }
#block-fifth .form { width:759px; height:359px; background:#fff; position:absolute; top:733px; left:169px; z-index:2; padding:55px 0 0 55px; }
#block-fifth .place-card { display:none; }

#block-fifth form div.cont_form { float:left; width:300px; position:relative; }
#block-fifth form div.cont_form h1 { font-family:'HelveticaNeueLTStd-Italic'; font-size:30px; color:#333028; position:absolute; top:-171px; right:-487px; line-height:28px; }
#block-fifth form div.cont_form h1 span { font-family:'HelveticaNeueLTStd-BoldItalic'; }
#block-fifth form input[type="text"] { width:290px; height:50px; line-height:48px; border:1px solid #cccccc; margin-bottom:9px; color:#dadad9; font-size:17px; font-family:'HelveticaNeueLTStd-Italic'; text-indent:18px }
#block-fifth form textarea { width:254px; padding:18px 18px 0 18px; height:154px; float:left; border:1px solid #cccccc; resize:none; overflow:hidden; color:#dadad9; font-size:17px; font-family:'HelveticaNeueLTStd-Italic'; }
#block-fifth form input[type="submit"] { width:126px; height:51px; line-height:49px; background:#333028; margin:123px 0 0 20px; border:0; color:#fff; font-size:17px; font-family:'HelveticaNeueLTStd-Italic'; text-align:center; float:left; }
#block-fifth form label { float:left; width:590px; font-family:'Arial'; color:#7b7b7b; font-size:10px; margin-bottom:15px; line-height:13px; }
#block-fifth form p { float:left; width:540px; margin-left:5px; }

div.checker span { background-image:url("../img/sprite.png"); background-repeat:no-repeat; -webkit-font-smoothing:antialiased; }
div.checker { display:-moz-inline-box; display:inline-block; *display:inline; zoom:1; vertical-align:middle; }
div.checker:focus { outline:0; }
div.checker, div.checker * { margin:0; padding:0; }
div.checker input, input[type="search"], input[type="search"]:active { -moz-appearance:none; -webkit-appearance:none; }
div.checker { position:relative; } 
div.checker, div.checker span, div.checker input { width:18px; height:18px; margin-right:5px; float:left; }
div.checker span { display:-moz-inline-box; display:inline-block; *display:inline; zoom:1; text-align:center; background-position:0 0; }
div.checker span.checked { background-position:right 0; }
div.checker input { opacity:0; filter:alpha(opacity=0); -moz-opacity:0; border:none; background:none; display:-moz-inline-box; display:inline-block; *display:inline; zoom:1; }
div.checker.active span { background-position:right 0; }
div.checker.active span.checked { background-position:right 0; }
div.checker.hover span, div.checker.focus span { background-position:right 0; }
div.checker.hover span.checked, div.checker.focus span.checked { background-position:right 0; }
div.checker.hover.active span, div.checker.focus.active span { background-position:right 0; }
div.checker.hover.active span.checked, div.checker.focus.active span.checked { background-position:right 0; }
div.checker.disabled, div.checker.disabled.active { background-position:0 0; }
div.checker.disabled span.checked, div.checker.disabled.active span.checked { background-position:0 0; }
.contatti .bottom_box form label { float:left; font-family:arial; font-size:10px; color:#dbd5d5; line-height:15px; position:relative; margin:0 0 8px 0; }

::-webkit-input-placeholder { color:#bfbebd; }
:-moz-placeholder { color:#bfbebd; }
::-moz-placeholder { color:#bfbebd; }
:-ms-input-placeholder { color:#bfbebd; }

#footer { height:125px; width:100%; background:#fff; float:left; margin-bottom:55px; }
#footer .content { width:980px; margin:0 auto; height:125px; }
#footer .nav { float:left; margin-top:60px; }
#footer .nav li { float:left; margin-right:30px; font-family:'Georgia'; font-size:14px; font-style:italic; display:inline; color:#d3d3d3; white-space:nowrap; text-transform:none; }
#footer .nav li a { color:#b1b1b1; display:inline-block; }
#footer .credits { float:right; margin-top:62px; }
#footer .credits li { float:right; font-family:'Georgia'; font-size:11px; font-style:italic; display:inline; color:#565656; white-space:nowrap; text-transform:none; }
#footer .credits li a { color:#565656; display:inline-block; }










